<h1>Listado de Tipos de Reserva</h1>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>Denomination</th>
    <th>Description</th>
  </tr>

<% @reservation_types.each do |reservation_type| %>
  <tr>
    <td><%= reservation_type.denomination %></td>
    <td><%= reservation_type.description %></td>
  </tr>
<% end %>
</table>